package com.qimai.yttgrass.app

import android.app.Application
import android.util.Log
import com.qimai.android.widgetlib.toast.HolderContext


class App : Application() {
    override fun onCreate() {
        super.onCreate()

        HolderContext.getInstance().register { this }

    }
}